<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="d210ac77-7d75-4858-9f5a-08accc3019dbMusicBusinessProfileIds" />
    <int name="d210ac77-7d75-4858-9f5a-08accc3019db1" value="0" />
    <int name="d210ac77-7d75-4858-9f5a-08accc3019dbMusicUserIsBrandProfile" value="0" />
</map>
